[L10n][Settings] Irish: The " HTTP proxy port " on APN Editor view is displayed with truncation.

VERIFIED FIXED

Status

Mozilla Localizations
ga-IE / Irish
VERIFIED FIXED
2 years ago
2 years ago

People

(Reporter: Tony(Leave from Mozilla), Assigned: Kevin Scannell)

Tracking

(Blocks: 1 bug)

unspecified
ARM
Gonk (Firefox OS)

Firefox Tracking Flags

(b2g-v2.2 verified, b2g-v2.5 verified, b2g-master verified)

Details

(Whiteboard: LocRun2.5)

Attachments

(2 attachments)

(Reporter)

Description

2 years ago
[1.Description]:
[L10n][Flamekk_v2.2& v2.5 &master][Settings] Irish: The "HTTP proxy port " on  APN Editor view is displayed with truncation.

See attachment: Irish_HTTP proxy port_v2.2&v2.5&master.png


[2.Testing Steps]: 
Precondition: Insert SIM cards into device and Set your device language as  Irish. 
1. Launch Settings app. 
2. Tap "Cellular & Data". 
3. Tap "SIM 1 or "SIM 2". 
4. Tap "APN Settings". 
5. Tap "Data Settings"/"Message Settings"/"A-GPS Settings"/"Tethering Settings"/"IMS Settings". 
6. Tap "Add New APN". 
7. Observe '' HTTP proxy port '' at  APN Editor view.

[3.Expected Result]: 
7. The "HTTP proxy port " on  APN Editor view should not be displayed with truncation.

[4.Actual Result]: 
7. The "HTTP proxy port " on  APN Editor view is displayed with truncation.

[5.Reproduction build]: 
Device: Flame KK master 512mb(Affected)
Build ID               20151208030225
Gaia Revision          6b430ea7274af4c352de16b75e6bb85d7621ca83
Gaia Date              2015-12-08 06:31:07
Gecko Revision         https://hg.mozilla.org/mozilla-central/rev/2bdd9ec79799eff3ceec0a318f5a0632d918a527
Gecko Version          45.0a1
Device Name            flame
Firmware(Release)      4.4.2
Firmware(Incremental)  eng.cltbld.20151208.071714
Firmware Date          Tue Dec  8 07:17:26 EST 2015
Firmware Version       v18D v4
Bootloader             L1TC000118D0

Device: Flame KK v2.5 512mb(Affected)
Build ID               20151208120554
Gaia Revision          2d54c29f429bed790b5d8284633812dc2b782518
Gaia Date              2015-12-02 14:41:15
Gecko Revision         http://hg.mozilla.org/releases/mozilla-b2g44_v2_5/rev/ff31a251b2f6149edf4fc0a199133ef2e190ceac
Gecko Version          44.0a2
Device Name            flame
Firmware(Release)      4.4.2
Firmware(Incremental)  eng.worker.20151208.111719
Firmware Date          Tue Dec  8 11:17:29 UTC 2015
Firmware Version       v18D v4
Bootloader             L1TC000118D0

Device: Flame KK v2.2 512mb(Affected)
Build ID               20151208032501
Gaia Revision          885647d92208fb67574ced44004ab2f29d23cb45
Gaia Date              2015-10-07 13:05:24
Gecko Revision         https://hg.mozilla.org/releases/mozilla-b2g37_v2_2/rev/4381c4b69b9c
Gecko Version          37.0
Device Name            flame
Firmware(Release)      4.4.2
Firmware(Incremental)  eng.cltbld.20151208.072538
Firmware Date          Tue Dec  8 07:25:49 EST 2015
Firmware Version       v18D v4
Bootloader             L1TC000118D0

[6.Reproduction Frequency]: 
Always Recurrence,10/10

[7.TCID]: 
16019
(Reporter)

Updated

2 years ago
QA Whiteboard: [MGSEI-l10n-2F]
status-b2g-v2.2: --- → affected
status-b2g-v2.5: --- → affected
status-b2g-master: --- → affected
(Reporter)

Comment 1

2 years ago
Created attachment 8696915 [details]
Irish_HTTP proxy port_v2.2&v2.5&master.png
(Assignee)

Comment 2

2 years ago
Thanks.  Fixed on all branches; here's the 2.5 changeset:

http://hg.mozilla.org/releases/gaia-l10n/v2_5/ga-IE/rev/ae2387f75c88
Status: NEW → RESOLVED
Last Resolved: 2 years ago
Resolution: --- → FIXED
(Reporter)

Comment 3

2 years ago
  This bug has been verified as "pass" on the latest build of Flame KK master&2.5&2.2 by the STR in comment 0.

Actual results: The "HTTP proxy port" on APN Editor view not be displayed with truncation in step 7.
See attachment: Verified_Irish_HTTP proxy port.png.
Reproduce rate: 0/10


Device: Flame KK master 512mb build(Pass)
Build ID               20151210150222
Gaia Revision          7e962276913bd4da7ce5fa7540767107ce322c78
Gaia Date              2015-12-09 21:27:39
Gecko Revision         https://hg.mozilla.org/mozilla-central/rev/412e4d7ce98ca4dbc37de133d0f26d7e1a59946f
Gecko Version          45.0a1
Device Name            flame
Firmware(Release)      4.4.2
Firmware(Incremental)  eng.cltbld.20151210.182522
Firmware Date          Thu Dec 10 18:25:35 EST 2015
Firmware Version       v18D v4
Bootloader             L1TC000118D0

Device: Flame KK v2.5 512mb build(Pass)
Build ID               20151211000407
Gaia Revision          2eb55a6193b711b4acb5944be3ba8fea138506c8
Gaia Date              2015-12-10 21:18:06
Gecko Revision         http://hg.mozilla.org/releases/mozilla-b2g44_v2_5/rev/d0aa054f0eeae855ff0b4d7ef6c984ab96fd1944
Gecko Version          44.0a2
Device Name            flame
Firmware(Release)      4.4.2
Firmware(Incremental)  eng.worker.20151210.231805
Firmware Date          Thu Dec 10 23:18:14 UTC 2015
Firmware Version       v18D v4
Bootloader             L1TC000118D0

Device: Flame KK v2.2 512mb build(Pass)
Build ID               20151210032501
Gaia Revision          885647d92208fb67574ced44004ab2f29d23cb45
Gaia Date              2015-10-07 13:05:24
Gecko Revision         https://hg.mozilla.org/releases/mozilla-b2g37_v2_2/rev/4381c4b69b9c
Gecko Version          37.0
Device Name            flame
Firmware(Release)      4.4.2
Firmware(Incremental)  eng.cltbld.20151210.072345
Firmware Date          Thu Dec 10 07:23:56 EST 2015
Firmware Version       v18D v4
Bootloader             L1TC000118D0
Status: RESOLVED → VERIFIED
QA Whiteboard: [MGSEI-l10n-2F] → [MGSEI-l10n-2F][MGSEI-Triage+]
status-b2g-v2.2: affected → verified
status-b2g-v2.5: affected → verified
status-b2g-master: affected → verified
(Reporter)

Comment 4

2 years ago
Created attachment 8697473 [details]
Verified_Irish_HTTP proxy port.png
You need to log in before you can comment on or make changes to this bug.